Subject: Re: bug#16519: 24.3.50; gfile notifications not received in batch mode

From: Michael Albinus <[email-masked]>
Date: Tue, 04 Feb 2014 12:43:57 +0100

Eli Zaretskii <[email-masked]> writes:

> What I meant to say was that the same method we use to read file
> notifications via gio should be used, directly or indirectly, where we
> call pselect, so that these events enter the event queue like any
> others.

Finally, I could fix this with a simple change in xg_select. Closing the bug.

Thanks for pointing me into the right direction, and best regards, Michael.